Subject: Re: Job | Tech Support Remote Screening
From: Monika bal <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 12:34:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6448 Applicants

View All

Monika bal
I am working as a Manual tester. I have written test scenarios, test cases find the bugs and report to developer. I have performed smoke testing, sanity testing, Regression testing, Functional testing.

Shortlist

Reject

Current Designation Manual Test Engineer
Current Company Wipro Limited
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai, Delhi / NCR, Pune
Education
B.Tech/B.E.
Biju Patnaik University of Technology (BPUT)
Key Skills
Manual Testing, Software Testing, Database Testing, Bug Reporting, Test Case Execution

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem